OGC-Slender Node - Task #7148

Story # 7146 (In Progress): Determine formatld for content retrievable from NODC services

Determine formatld for science metadata

2015-06-04 20:18 - Dave Vieglais

Status: In Progress Start date: 2015-06-04
Priority: Normal Due date:

Assignee: Dave Vieglais % Done: 30%
Category: Estimated time: 0.00 hour
Target version: Slender_NODC_1.0-alpha

Story Points:

Description

Science metadata is retrievable separately from the FTP content. Need to check on schema and map to a formatld

History

#1 - 2015-06-08 19:07 - Dave Vieglais
The metadata provided by the NODC geoserver is from the ISO 19101 family.

<?xml version="1.0" encoding="UTF-8"?>

gmd:fileldentifier

gco:CharacterStringgov.noaa.nodc:6200043/gco:CharacterString

/gmd:fileldentifier

#2 - 2015-09-22 16:27 - Dave Vieglais

- Status changed from New to In Progress

- % Done changed from 0 to 30
redmine.dataone.org/gco:CharacterString
redmine.dataone.org/gmd:fileIdentifier
http://www.tcpdf.org

